dt.Zebra_Accordion,  dt.Zebra_Accordion_Expanded, dt { padding: 5px !important; cursor: pointer;}
dl.Zebra_Accordion { width: 100%; font-family: Arial, sans-serif; font-size: 12px }
dl.Zebra_Accordion dt { background: #000; color: #FFF; font-weight: bold; padding: 5px }
dl.Zebra_Accordion dd { 
	margin: 0 0 0px 0;
	padding-left: 42px;
	padding-top: 5px;
	background: #313131 top left url(../images/speechbubbletail-icon.png) no-repeat;
	color: #616161;
}
.zacc-contentcontainer {  padding: 10px 15px 15px 15px; color: #A1A1A1;}



dl.Zebra_Accordion dt.Zebra_Accordion_Expanded { background: none repeat scroll 0 0 #616161; }